Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002009SpeedFanHardware supportpublic2012-06-29 16:212012-09-26 16:09
Reporterobscure 
Assigned Toalfredo 
PriorityhighSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.47 beta 
Target VersionFixed in Version4.47 
Summary0002009: Unable to control fan speed on ASRock Z77 Extreme4-M
DescriptionDear Almico,
Speedfan can control only one from my 4 connected fans, it would be nice when you could add hardware support for this mainboard.

Details:
CPU_FAN1 (4pin on 4pin connection)
Output: CPU FAN 1420RPM
Control: No

CPU_FAN2 (3pin)
Output AUX or AUX1 with 0RPM (read error)
Control: NO

CHA_FAN1 (3pin on 4pin connection)
Output: SYS FAN 1137RPM
Control: No

CHA_FAN2 (3pin)
Output: AUX2 FAN 1186RPM
Control: Yes

PWR_FAN1 (3pin)
AUX or AUX1 with 0RPM (No fan connected)
TagsNo tags attached.
Motherboard Model ASRock Z77 Extreme4-M
Video Card Model
Attached Filestxt file icon Speedfan Report.txt [^] (103,561 bytes) 2012-06-29 16:22 [Show Content]

- Relationships

-  Notes
(0007008)
obscure (reporter)
2012-07-02 13:44

I had to change cpu fan speed in UEFI to custom speed and can control now:


CPU_FAN1 (4pin on 4pin connection)
Control: Yes range 736 - 1720RPM

CPU_FAN2 (3pin)
Output AUX or AUX1 with 0RPM (read error)
Control: Yes 0-???

CHA_FAN1 (3pin on 4pin connection)
Output: SYS FAN 1137RPM
Control: No

CHA_FAN2 (3pin)
Control: Yes 0-1186RPM

PWR_FAN1 (3pin)
AUX or AUX1 with 0RPM (No fan connected)

-
It would be nice to have control for CHA_FAN1 and separate control for CPU_FAN1 & CPU_FAN2.
(0007010)
obscure (reporter)
2012-07-03 14:17
edited on: 2012-07-03 14:18

Today I had the same problem with uncontrollable CPU_FAN 1/2 speed, this time I had to change the UEFI FAN settings to 'full on' (before-> custom speed level 1).

(0007013)
obscure (reporter)
2012-07-06 23:06

CHA_FAN1 (4pin on 4pin connection)
Control: Yes, but only after setting CPU_FAN1 to 100% CHA_FAN1 starts to spin. After that I can lower CPU and CHA fan back to normal level and control both fans.
(0007023)
alfredo (manager)
2012-07-25 08:51

If you enter CONFIGURE / ADVANCED and set PWM MODE to MANUAL everything should work.
(0007039)
obscure (reporter)
2012-07-27 06:56
edited on: 2012-07-28 12:29

Yes it works, thank you.


- Issue History
Date Modified Username Field Change
2012-06-29 16:21 obscure New Issue
2012-06-29 16:21 obscure Status new => assigned
2012-06-29 16:21 obscure Assigned To => alfredo
2012-06-29 16:22 obscure File Added: Speedfan Report.txt
2012-07-02 13:44 obscure Note Added: 0007008
2012-07-03 14:17 obscure Note Added: 0007010
2012-07-03 14:18 obscure Note Edited: 0007010 View Revisions
2012-07-06 23:06 obscure Note Added: 0007013
2012-07-25 08:51 alfredo Note Added: 0007023
2012-07-25 08:51 alfredo Status assigned => acknowledged
2012-07-27 06:56 obscure Note Added: 0007039
2012-07-28 12:29 obscure Note Edited: 0007039 View Revisions
2012-09-13 17:14 alfredo Status acknowledged => resolved
2012-09-13 17:14 alfredo Resolution open => fixed
2012-09-13 17:14 alfredo Fixed in Version => 4.47
2016-12-21 20:01 09876ggddzz Issue cloned: 0002606


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1124 seconds.
memory usage: 8,269 KB
Powered by Mantis Bugtracker